Search and Hit Enter

CP 1.0.1

ClassicPress 1.0.1 is a security release to match the security changes in WordPress versions 5.1.1 and 4.9.10 (both released today). It is available now. The new ClassicPress release also contains one minor bugfix related to WP-CLI.

Security fixes from 1.0.0

This release includes a pair of security fixes that handle how comments are filtered and then stored in the database. With some creative content, a WordPress post is vulnerable to cross-site scripting.

Minor changes from 1.0.0

  • Make the wp core version command from WP-CLI work with ClassicPress (details)